---
title: The Readers
lang: en
in_menu: true
sort_info: 1
HeaderTitle: Get a Free Software PDF reader!
---

<h2>Get a Free Software PDF reader!</h2>

<p>The Portable Document Format (PDF) is a popular format to publish formatted text and documents. There are several different versions of it, some qualifying as an <a href="http://www.fsfeurope.org/projects/os/def.en.html">Open Standard</a>, some certified by <a href="http://www.iso.org">ISO</a> and some encumbered by <a href="http://fsfeurope.org/projects/swpat/background.en.html">software patents</a>. You might want to promote the versions that are Open Standards, because Open Standards guarantee interoperability, competition and choice. <a href="http://www.fsfeurope.org/projects/os/os.en.html">Read more...</a></p>

<p>There are many programs to read and write PDF documents. The following list of PDF readers is vendor neutral. All of them are <a href="http://www.fsfeurope.org/documents/freesoftware.en.html">Free Software</a>, respecting your basic four freedoms to use, study share and improve them. This gives you control over your computer and helps protect your privacy. <a href="http://www.fsfeurope.org/documents/freesoftware.en.html">Read more...</a></p>

<table id="readers-table"><tbody><tr>  
	<th>&nbsp;</th>
  	<th>Windows </th>
  	<th>MacOSX </th>
  	<th>Free Operating Systems <a class="footnote-link" href="#fn1">[1]</a></th>
</tr>
<tr>  
	<td><a href="http://www.gnome.org/projects/evince/">Evince</a></td>
  	<td> - </td>
  	<td> - </td>
  	<td><a href="http://live.gnome.org/Evince/Downloads">Download</a></td>
</tr>
<tr>  	<td><a href="http://kpdf.kde.org">KPDF</a> </td>
  	<td> - </td>
  	<td> - </td>
  	<td><a href="http://kpdf.kde.org/download.php">Download</a></td>
</tr>
<tr>  
	<td><a href="http://www.okular.org">Okular</a> </td>
  	<td><a class="lighter" href="http://windows.kde.org/download.php">Download</a> <a class="footnote-link" href="#fn2">[2]</a></td>
  	<td><a class="lighter" href="http://mac.kde.org/?id=download">Download</a> <a class="footnote-link" href="#fn2">[2]</a></td>
  	<td><a href="http://okular.kde.org/download.php">Download</a></td>
</tr>
<tr>  
	<td><a href="http://skim-app.sourceforge.net/">Skim</a></td>
  	<td> - </td>
  	<td><a href="http://skim-app.sourceforge.net/">Download</a></td>
  	<td> - </td>
</tr>
<tr>  
	<td><a href="http://blog.kowalczyk.info/software/sumatrapdf/">Sumatra PDF</a></td>
  	<td><a href="http://blog.kowalczyk.info/software/sumatrapdf/download.html">Download</a></td>
  	<td> - </td>
  	<td> - </td>
</tr>
<tr>  
	<td><a href="http://www.foolabs.com/xpdf/">Xpdf</a></td>
  	<td> - </td>
  	<td> - </td>
  	<td><a href="http://www.foolabs.com/xpdf/download.html">Download</a></td>
</tr>
<tr>  
	<td><a href="http://www.gnustep.it/marko/GPSText/index.html">Yap</a> </td>
  	<td><a class="lighter" href="http://www.gnustep.it/marko/GPSText/index.html">Download</a> <a class="footnote-link" href="#fn2">[2]</a></td>
  	<td> - </td>
  	<td><a class="lighter" href="http://www.gnustep.it/marko/GPSText/index.html">Download</a> <a class="footnote-link" href="#fn2">[2]</a></td>
</tr>

</tbody></table>

<p>Other proprietary alternatives to Adobe's PDF reader also exist, but like it, their internal working is a a trade secret and these programs do not respect your right to control your own privacy and data.</p>


<div id="fn1" class="footnote"><i>[1]</i> Note that most Free Operating Systems provide package management systems and do not require you to download any files manually from project pages. You will find instructions on how to install these packages on the website of your distributor. The download pages referred to will provide source code, should you desire to build the software.
</div>

<div id="fn2" class="footnote"><i>[2]</i> Additional software may be required to use this program.
</div>

--- name:footer
Copyright (C) <a href="http://www.fsfeurope.org">Free Software Foundation Europe</a>, Generated by <a href="http://webgen.rubyforge.org/">Webgen</a> on {date: }. <br />
Verbatim copying and distribution of this entire article is permitted in any medium, provided this notice is preserved.
